html, body, .container {
  height: 100%; }

body {
  font-family: Orienta, Arial, Helvetica, sans-serif;
  font-size: 11pt; }

strong {
  font-weight: bold; }

a {
  color: #36454F; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

header, footer {
  font-family: Coda, Arial, Helvetica, sans-serif; }

h2, h3 {
  font-family: Basic, Arial, Helvetica, sans-serif; }

body > .container {
  height: auto;
  min-height: 100%; }

header {
  padding: 10px;
  background-color: #F0F0F0;
  color: #36454F;
  border-bottom: 2px solid #36454F;
  margin-bottom: 0px;
  padding-top: 15px; }
  header > * {
    max-width: 960px;
    min-width: 896px;
    margin: 0 auto;
    line-height: 20px; }
  header h1 {
    margin-top: 10px;
    font-size: 2.4em;
    margin-bottom: 10px; }

.wrapper {
  margin: 0 auto;
  max-width: 960px;
  min-width: 896px;
  padding-bottom: 3.8em;
  overflow: auto; }
  .wrapper aside.social {
    float: right;
    max-width: 320px;
    min-width: 299px;
    padding-bottom: 10px;
    /* http://perishablepress.com/wrapping-content/ */ }
    .wrapper aside.social h2 {
      display: none; }
    .wrapper aside.social .controls {
      display: none; }
    .wrapper aside.social a {
      white-space: pre;
      white-space: pre-wrap;
      white-space: pre-line;
      white-space: -pre-wrap;
      white-space: -o-pre-wrap;
      white-space: -moz-pre-wrap;
      white-space: -hp-pre-wrap;
      word-wrap: break-word; }
    .wrapper aside.social article {
      margin-top: 10px; }
      .wrapper aside.social article h3 {
        font-size: 1.1em;
        padding-left: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
        margin-bottom: 5px; }
      .wrapper aside.social article ul {
        list-style-type: square;
        margin-left: 1.25em; }
        .wrapper aside.social article ul li {
          margin-bottom: 3px;
          text-align: justify;
          font-size: 0.9em;
          line-height: 1.2em; }
          .wrapper aside.social article ul li a {
            text-decoration: none; }
    .wrapper aside.social article.contact h3 {
      color: #000000;
      border-bottom: 1px dotted #000000; }
    .wrapper aside.social article.contact ul {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2; }
    .wrapper aside.social article.twitter h3 {
      color: #4099FF;
      border-bottom: 1px dotted #4099FF; }
  .wrapper section.content {
    float: left;
    max-width: 620px;
    min-width: 597px; }
    .wrapper section.content h2 {
      font-weight: bold;
      font-size: 1.8em;
      margin-bottom: 10px; }
    .wrapper section.content h2:first-child {
      margin-top: 10px; }
    .wrapper section.content h3 {
      font-weight: bold;
      font-style: italic;
      font-size: 1.4em;
      margin-bottom: 10px; }
    .wrapper section.content p {
      margin-bottom: 10px;
      line-height: 20px; }
    .wrapper section.content ul {
      list-style: square;
      margin-left: 1.5em;
      margin-bottom: 10px; }
      .wrapper section.content ul li {
        margin-bottom: 3px; }
    .wrapper section.content #interests {
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2; }
      .wrapper section.content #interests li {
        line-height: 1.2em; }

footer {
  position: relative;
  clear: both;
  z-index: 10;
  padding: .5em;
  background-color: #F0F0F0;
  color: #36454F;
  border-top: 0.1em solid #36454F;
  height: 2.7em;
  margin-top: -3.8em; }
  footer > * {
    max-width: 960px;
    min-width: 896px;
    margin: 0 auto;
    line-height: 20px; }

@media screen and (max-width: 940px) {
  header, footer {
    width: inherit; }
    header > *, footer > * {
      min-width: inherit;
      max-width: inherit; }
  footer {
    height: auto; }
  .wrapper {
    width: inherit;
    min-width: 0px;
    padding-bottom: 3.8em;
    overflow: auto; }
    .wrapper aside.social {
      margin-bottom: 10px; }
      .wrapper aside.social h2 {
        display: block;
        font-weight: bold;
        font-size: 1.8em;
        margin-bottom: 10px;
        margin-top: 10px; }
      .wrapper aside.social .controls {
        display: inline;
        float: right;
        color: #000;
        font-size: 0.7em; }
    .wrapper aside.social, .wrapper section.content {
      max-width: inherit;
      min-width: inherit;
      width: auto;
      float: none;
      padding: 0px 10px; } }
